package com.uas.platform.b2b.erp.model;

/**
 * 卖家ERP系统的发货单明细
 * 
 * @author yingp
 * 
 */
public class SaleOutDetail {

	private short pd_pdno;
	private String pd_ordercode;
	private short pd_orderdetno;
	private Double pd_outqty;
	private Double pd_sendprice;
	/**
	 * 关联的送货提醒单ID
	 */
	private Long b2b_pn_id;

	public short getPd_pdno() {
		return pd_pdno;
	}

	public void setPd_pdno(short pd_pdno) {
		this.pd_pdno = pd_pdno;
	}

	public String getPd_ordercode() {
		return pd_ordercode;
	}

	public void setPd_ordercode(String pd_ordercode) {
		this.pd_ordercode = pd_ordercode;
	}

	public short getPd_orderdetno() {
		return pd_orderdetno;
	}

	public void setPd_orderdetno(short pd_orderdetno) {
		this.pd_orderdetno = pd_orderdetno;
	}

	public Double getPd_outqty() {
		return pd_outqty;
	}

	public void setPd_outqty(Double pd_outqty) {
		this.pd_outqty = pd_outqty;
	}

	public Double getPd_sendprice() {
		return pd_sendprice;
	}

	public void setPd_sendprice(Double pd_sendprice) {
		this.pd_sendprice = pd_sendprice;
	}

	public Long getB2b_pn_id() {
		return b2b_pn_id;
	}

	public void setB2b_pn_id(Long b2b_pn_id) {
		this.b2b_pn_id = b2b_pn_id;
	}

}
